# Read data
Data <- read.csv("NSW_Road_Fatality.csv",header=T);

# Remove regions with less than 2 fatalities per year
Data <- Data[rowMeans(Data[,2:ncol(Data),])>=2,]
# Remove Outliers
Data <- Data[rowMeans(Data[,2:ncol(Data),])<=10,]
# Organise data
y0 <- 2:8
r=1:nrow(Data); y1=NULL; y2=NULL;
for (i in 2:(ncol(Data)-1)){
  y1 = c(y1,Data[r,i]);
}
for (i in 3:(ncol(Data))){
  y2 = c(y2,Data[r,i]);
} 

# Call RTM Function
source("Pois_RTM.R")

# Estimate RTM and Create RTM Plot
RTM.Poisson(y0,y1,y2);
RTM.plot(y0,y1,y2);
Treatment.RTM(2,y1,y2)
